.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.928000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.935000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.793945;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.143066;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.761719;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.935000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.748000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.748000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-0.840000px;}
.ls3{letter-spacing:-0.280000px;}
.ls1{letter-spacing:-0.269716px;}
.ls4{letter-spacing:-0.140000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws9{word-spacing:-0.896000px;}
.ws1{word-spacing:0.000000px;}
.ws7{word-spacing:0.140000px;}
.ws4{word-spacing:0.269716px;}
.ws6{word-spacing:0.280000px;}
.ws3{word-spacing:0.755205px;}
.ws0{word-spacing:0.784000px;}
.ws5{word-spacing:0.840000px;}
.ws8{word-spacing:0.896000px;}
.ws2{word-spacing:1.294642px;}
._7{margin-left:-3.910400px;}
._9{margin-left:-2.072000px;}
._0{width:1.568000px;}
._6{width:4.088800px;}
._8{width:338.337200px;}
._5{width:422.656341px;}
._2{width:429.168452px;}
._4{width:480.036890px;}
._1{width:590.458620px;}
._3{width:761.866785px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs3{font-size:26.971600px;}
.fs0{font-size:28.000000px;}
.fs4{font-size:32.000000px;}
.fs2{font-size:38.530800px;}
.fs1{font-size:46.237200px;}
.y0{bottom:43.738562px;}
.y17{bottom:45.953608px;}
.y45{bottom:63.792693px;}
.y44{bottom:75.508379px;}
.y43{bottom:95.534392px;}
.y42{bottom:107.250078px;}
.y41{bottom:130.306549px;}
.y40{bottom:142.022235px;}
.y3f{bottom:153.737922px;}
.y3e{bottom:168.827725px;}
.y3d{bottom:195.102105px;}
.y3c{bottom:206.817791px;}
.y3b{bottom:221.907595px;}
.y3a{bottom:247.335320px;}
.y39{bottom:259.832052px;}
.y38{bottom:275.702746px;}
.y37{bottom:291.573595px;}
.y36{bottom:307.444445px;}
.y35{bottom:323.315451px;}
.y34{bottom:350.370876px;}
.y33{bottom:366.241725px;}
.y32{bottom:382.112575px;}
.y31{bottom:397.983425px;}
.y30{bottom:413.854118px;}
.y2f{bottom:444.033882px;}
.y2e{bottom:456.530614px;}
.y2d{bottom:472.401464px;}
.y2c{bottom:484.898196px;}
.y2b{bottom:500.769046px;}
.y2a{bottom:513.265778px;}
.y29{bottom:529.136627px;}
.y28{bottom:554.629961px;}
.y27{bottom:570.500654px;}
.y26{bottom:586.371660px;}
.y25{bottom:598.868392px;}
.y24{bottom:614.739086px;}
.y23{bottom:641.794667px;}
.y22{bottom:654.291399px;}
.y21{bottom:670.162248px;}
.y20{bottom:682.658980px;}
.y1f{bottom:698.529830px;}
.y1e{bottom:711.026562px;}
.y1d{bottom:726.897256px;}
.y1c{bottom:758.638955px;}
.y1b{bottom:771.135687px;}
.y1a{bottom:787.006537px;}
.y19{bottom:802.877542px;}
.y18{bottom:818.748392px;}
.y10{bottom:894.669163px;}
.yf{bottom:905.603804px;}
.ye{bottom:927.473085px;}
.yd{bottom:938.407725px;}
.y9{bottom:989.812876px;}
.y16{bottom:1002.269150px;}
.y8{bottom:1003.695496px;}
.y15{bottom:1016.199101px;}
.y7{bottom:1017.577959px;}
.y12{bottom:1031.274690px;}
.y6{bottom:1031.460423px;}
.y13{bottom:1032.631679px;}
.y5{bottom:1045.342886px;}
.y47{bottom:1069.611384px;}
.y4{bottom:1073.107813px;}
.y46{bottom:1084.607462px;}
.y14{bottom:1085.319307px;}
.y3{bottom:1086.990433px;}
.y11{bottom:1091.034375px;}
.y2{bottom:1100.872896px;}
.y1{bottom:1114.755359px;}
.yc{bottom:1142.949393px;}
.yb{bottom:1164.015446px;}
.ya{bottom:1183.576893px;}
.h9{height:19.662296px;}
.h3{height:20.412000px;}
.h2{height:20.468000px;}
.h4{height:20.630859px;}
.hb{height:23.392000px;}
.ha{height:23.734375px;}
.h8{height:25.206857px;}
.h5{height:26.167969px;}
.h6{height:34.294095px;}
.h7{height:36.009742px;}
.h1{height:1132.516340px;}
.h0{height:1237.176471px;}
.w1{width:845.872549px;}
.w0{width:956.000000px;}
.x0{left:54.673203px;}
.xb{left:151.911837px;}
.x6{left:157.906675px;}
.x7{left:196.187133px;}
.xf{left:212.862616px;}
.x11{left:214.343792px;}
.x5{left:233.157778px;}
.x4{left:248.644822px;}
.x3{left:258.304171px;}
.x2{left:266.755710px;}
.xe{left:274.928105px;}
.xd{left:291.298824px;}
.x12{left:305.478553px;}
.x10{left:316.994916px;}
.x8{left:467.795169px;}
.xa{left:572.132571px;}
.x9{left:575.287059px;}
.x13{left:587.091316px;}
.x1{left:722.061176px;}
.xc{left:838.041003px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-0.716987pt;}
.ls3{letter-spacing:-0.238996pt;}
.ls1{letter-spacing:-0.230218pt;}
.ls4{letter-spacing:-0.119498pt;}
.ls0{letter-spacing:0.000000pt;}
.ws9{word-spacing:-0.764787pt;}
.ws1{word-spacing:0.000000pt;}
.ws7{word-spacing:0.119498pt;}
.ws4{word-spacing:0.230218pt;}
.ws6{word-spacing:0.238996pt;}
.ws3{word-spacing:0.644610pt;}
.ws0{word-spacing:0.669188pt;}
.ws5{word-spacing:0.716987pt;}
.ws8{word-spacing:0.764787pt;}
.ws2{word-spacing:1.105050pt;}
._7{margin-left:-3.337747pt;}
._9{margin-left:-1.768569pt;}
._0{width:1.338377pt;}
._6{width:3.490022pt;}
._8{width:288.789911pt;}
._5{width:360.761061pt;}
._2{width:366.319516pt;}
._4{width:409.738600pt;}
._1{width:503.989784pt;}
._3{width:650.296335pt;}
.fs3{font-size:23.021784pt;}
.fs0{font-size:23.899582pt;}
.fs4{font-size:27.313808pt;}
.fs2{font-size:32.888214pt;}
.fs1{font-size:39.466062pt;}
.y0{bottom:37.333333pt;}
.y17{bottom:39.224000pt;}
.y45{bottom:54.450667pt;}
.y44{bottom:64.450667pt;}
.y43{bottom:81.544000pt;}
.y42{bottom:91.544000pt;}
.y41{bottom:111.224000pt;}
.y40{bottom:121.224000pt;}
.y3f{bottom:131.224000pt;}
.y3e{bottom:144.104000pt;}
.y3d{bottom:166.530667pt;}
.y3c{bottom:176.530667pt;}
.y3b{bottom:189.410667pt;}
.y3a{bottom:211.114667pt;}
.y39{bottom:221.781333pt;}
.y38{bottom:235.327867pt;}
.y37{bottom:248.874533pt;}
.y36{bottom:262.421200pt;}
.y35{bottom:275.968000pt;}
.y34{bottom:299.061333pt;}
.y33{bottom:312.608000pt;}
.y32{bottom:326.154667pt;}
.y31{bottom:339.701333pt;}
.y30{bottom:353.247867pt;}
.y2f{bottom:379.008000pt;}
.y2e{bottom:389.674667pt;}
.y2d{bottom:403.221333pt;}
.y2c{bottom:413.888000pt;}
.y2b{bottom:427.434667pt;}
.y2a{bottom:438.101333pt;}
.y29{bottom:451.648000pt;}
.y28{bottom:473.408000pt;}
.y27{bottom:486.954533pt;}
.y26{bottom:500.501333pt;}
.y25{bottom:511.168000pt;}
.y24{bottom:524.714533pt;}
.y23{bottom:547.808000pt;}
.y22{bottom:558.474667pt;}
.y21{bottom:572.021333pt;}
.y20{bottom:582.688000pt;}
.y1f{bottom:596.234667pt;}
.y1e{bottom:606.901333pt;}
.y1d{bottom:620.447867pt;}
.y1c{bottom:647.541200pt;}
.y1b{bottom:658.207867pt;}
.y1a{bottom:671.754533pt;}
.y19{bottom:685.301333pt;}
.y18{bottom:698.848000pt;}
.y10{bottom:763.650667pt;}
.yf{bottom:772.984000pt;}
.ye{bottom:791.650667pt;}
.yd{bottom:800.984000pt;}
.y9{bottom:844.861200pt;}
.y16{bottom:855.493333pt;}
.y8{bottom:856.710800pt;}
.y15{bottom:867.383333pt;}
.y7{bottom:868.560267pt;}
.y12{bottom:880.251200pt;}
.y6{bottom:880.409733pt;}
.y13{bottom:881.409467pt;}
.y5{bottom:892.259200pt;}
.y47{bottom:912.973733pt;}
.y4{bottom:915.958133pt;}
.y46{bottom:925.773733pt;}
.y14{bottom:926.381333pt;}
.y3{bottom:927.807733pt;}
.y11{bottom:931.259467pt;}
.y2{bottom:939.657200pt;}
.y1{bottom:951.506667pt;}
.yc{bottom:975.571867pt;}
.yb{bottom:993.552933pt;}
.ya{bottom:1010.249733pt;}
.h9{height:16.782881pt;}
.h3{height:17.422795pt;}
.h2{height:17.470594pt;}
.h4{height:17.609604pt;}
.hb{height:19.966393pt;}
.ha{height:20.258630pt;}
.h8{height:21.515476pt;}
.h5{height:22.335839pt;}
.h6{height:29.271947pt;}
.h7{height:30.736349pt;}
.h1{height:966.666667pt;}
.h0{height:1056.000000pt;}
.w1{width:722.000000pt;}
.w0{width:816.000000pt;}
.x0{left:46.666667pt;}
.xb{left:129.665333pt;}
.x6{left:134.782267pt;}
.x7{left:167.456800pt;}
.xf{left:181.690267pt;}
.x11{left:182.954533pt;}
.x5{left:199.013333pt;}
.x4{left:212.232400pt;}
.x3{left:220.477200pt;}
.x2{left:227.691067pt;}
.xe{left:234.666667pt;}
.xd{left:248.640000pt;}
.x12{left:260.743200pt;}
.x10{left:270.573067pt;}
.x8{left:399.289600pt;}
.xa{left:488.347467pt;}
.x9{left:491.040000pt;}
.x13{left:501.115600pt;}
.x1{left:616.320000pt;}
.xc{left:715.315333pt;}
}
